REZONANS -[10000 #564

Rezonans laminalasa
2025-10-14 11:09 - Andras Zatyko

Status: ~ Start date: 2025-08-25
Priority: Normal Due date: 2025-08-29
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2025-10-20 11:15 - Andras Zatyko

- Due date set to 2025-08-29

- Start date changed from 2025-10-14 to 2025-08-25

#2 - 2025-10-20 11:20 - Andras Zatyko

- % Done changed from 0 to 100

2025-11-30
